package net.h4ckx0r.controlador;

import java.awt.*;

public class Utils {
    public static Color stringToColor(String color) {
        return Color.decode(color);
    }

    public static String colorToString(Color color) {
        System.out.println("#" + Integer.toHexString(color.getRGB()));
        return "#" + (Integer.toHexString(color.getRGB())).substring(2);
    }
}
